.peopleCont .swiper-container {
    position: absolute;
    width: 100%;
    height: 1080px;
    top: -70px;
    user-select: none;
    /* background-color: cadetblue; */
}
.peopleCont .swiper-container .swiper-wrapper{
    position: relative;
    width: 100%;
    height: auto;
    /* background-color: cadetblue; */
}
.peopleCont  .swiper-container .swiper-wrapper .swiper-slide{
    position: relative;
    width: 100%;
    height: auto;
    background-color: black;
}
.we{
  position: relative;
  top: 50px;
}
.arrows{
  width: 41px;
  height: 49px;
  position: absolute;
  bottom: 10px;
  left: 950px;
  z-index: 99;
  animation: animates 2.6s linear infinite;
}
.videoMask {
  position: absolute;
  left: 0;
  top: 0;
  width: 1287px;
  height: 734px;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-45%);
 
}
.videoMask .video_kuang {
  width: 1287px;
  height: 734px;
  background: url("/CloudBeing/assets/img/video_kuang.png") no-repeat;
  background-size: cover;
  position: relative;
  margin-top: 1%;
}
.videoMask .video_kuang video {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 1258px;
  height: 703px;
  object-fit: cover;
}
.videoMask .video_close {
  position: absolute;
    left: 100%;
    top: -5%;
}
.fen,.fu,.ying{
  background: url('/CloudBeing/page/img/background/p/bg1.png')no-repeat 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fu{
  background: url('/CloudBeing/page/img/background/p/bg1.png')no-repeat 0 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fen .bg1s{
   top: 40px;
   position: relative;
   width: 1401px;
   height: 783px;
   background: url('/CloudBeing/page/img/background/p/box1.png')no-repeat 0 0;
}
.fen .bg1s .videos{
   width: 410px;
   height: 220px;
   /* border: 1px solid saddlebrown; */
   position: relative;
   z-index: 99;
   margin-top: 160px;
   margin-left: 890px;
   display: flex;
   justify-content: center;
   align-items: center;
}
.fen .bg1s .videos .video_bg{
   width: 100%;
   height: 100%;
   position: absolute;
}
.fen .bg1s .videos .video_button{
   z-index: 999;
   transform: scale(0.6);
}
.fen .lf{
  width: 200px;
 
  height: 70px;
  position: relative;
  /* border: 1px solid saddlebrown; */
  margin-left: 380px;
  margin-top: 130px;
}
.fen .bg2s{
   top: 40px;
   position: relative;
   width: 1401px;
   height: 783px;
   background: url('/CloudBeing/page/img/background/p/box2.png')no-repeat 0 0;
}
.fen  .rt{
  width: 200px;
  height: 70px;
  position: relative;
  /* border: 1px solid saddlebrown; */
  margin-left: 800px;
  margin-top: -70px;
  
}
.fu .cont{
  width: 1398px;
  height:877px;
  position: relative;
  top: 10vh;
  display: flex;
  background: url('/CloudBeing/page/img/background/p/fu.png')no-repeat 0 0;
}
.fu .cont .cont-lf{
  position: relative;
  flex: 1.5;
  /* border: 1px solid saddlebrown; */
  display: flex;
  left: -2vh;
  align-items: center;
}
.fu .cont .cont-lf .selectList{
  position: relative;
  
  width: 219px;
  height: auto;
  display: flex;
  flex-flow: column;
  transform: scale(0.9);
  /* border: 1px solid saddlebrown; */
}
.fu .cont .cont-lf .selectList div{
  width: 219px;
  height: 75px;
  background: url('/CloudBeing/page/img/background/p/borders.png')no-repeat 0 0;
  color: white;
  font-size: 22px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fu .cont .cont-lf .selectList .cons{
  background: url('/CloudBeing/page/img/background/p/border.png')no-repeat 0 0;
  font-weight: bold;
  color: #90ECF9;
}
.fu .cont .cont-rt{
  position: relative;
  flex: 9;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fu .cont .cont-rt .contBox{
  position: relative;
  width: 1100px;
  height: 580px;
  display: flex;
  flex-flow: column;
  display: flex;
}
.fu .cont .cont-rt .contBox .contBox_tp{
  position: relative;
  flex: 1.5;
  display: flex;
  font-weight: bold;
  color: white;
  font-size: 30px;
  letter-spacing: 5px;
  justify-content: center;
  align-items: center;
}
.fu .cont .cont-rt .contBox .fonts{
  font-size: 25px;
}
.fu .cont .cont-rt .contBox .contBox_bt{
  position: relative;
  flex: 8.5;
  display: flex;
}
.fu .cont .cont-rt .contBox .contBox_bt .box{
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.fu .cont .cont-rt .contBox .contBox_bt .box img{
 width: 90%;
 height: 80%;
 object-fit: scale-down;
}
.ying_box{
  width: 1398px;
  height:877px;
  position: relative;
  top: 10vh;
  display: flex;
  justify-content: center;
  flex-flow: column;
  background: url('/CloudBeing/page/img/background/p/ying.png')no-repeat 0 0;
}
/* .ying_box .ying_box_cen{
   position: relative;
   top: 10vh;
   width: 100%;
   height: 75px;
   display: flex;
} */
.ying_box .ying_box_cen{
  position: relative;
  top: -5vh;
  width: 100%;
  height: 75px;
  display: flex;
 
}
.ying_box .ying_box_cen .cen_btn{
  flex: 1;
  display: flex;
  justify-content: center;
}
.ying_box .ying_box_cen .cen_btn div{
  position: relative;
  width: 215px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  background: url('/CloudBeing/page/img/background/p/borders.png')no-repeat 0 0;
  font-size: 25px;
}
.ying_box .ying_box_cen .cen_btn div:hover{
  position: relative;
  width: 215px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: skyblue;
  font-weight: bold;
  background: url('/CloudBeing/page/img/background/p/border.png')no-repeat 0 0;
  font-size: 25px;
}

.we{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 50px;
  font-weight: bold;
  color: white;
}
/* .we2{
  position: relative;
  
} */
  .we2 .case {
    width: 100%;
    height: 680px;
    background: url('/CloudBeing/page/img/background/bg_7.jpg') no-repeat center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position-x: center;
    background-position-y: center;
    color: white !important;
    position: relative;
    margin-top: 70px;
  }
  .we2 .case .codeMask {
    z-index: 3;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .we2 .case .codeMask img {
    width: 500px;
  }
  .we2 .case footer {
    position: absolute !important;
  }
  .we2 .case .contact_cn,
  .we2 .case .contact_en,
  .we2 .case .phone,
  .we2 .case .location,
  .we2 .case .codeImg,
  .we2 .case .imgList {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    z-index: 1;
  }
  .we2 .case .contact_cn {
    top: 23%;
    font-size: 31px;
  }
  .we2 .case .contact_en {
    top: 32%;
    opacity: 0.5;
  }
  .we2 .case .phone {
    top: 37%;
    font-size: 45px;
  }
  .we2 .case .location {
    font-size: 20px;
    top: 50%;
  }
  .we2 .case .codeImg {
    top: 60%;
  }
  .we2 .case .imgList {
    top: 85%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 20%;
  }
  @-webkit-keyframes animates{
    25%{
      -webkit-transform: translateY(-8px);
    }
    50%,100%{
      -webkit-transform: translateY(0);
    }
    75%{
      -webkit-transform: translateY(8px);
    }
  }